VMware vCenter Server CVE-2017-4922 Local Information Disclosure Vulnerability

Bugtraq ID: 100012
Class: Configuration Error
CVE: CVE-2017-4922
Remote: No
Local: Yes
Published: Jul 28 2017 12:00AM
Updated: Jul 28 2017 12:00AM
Credit: Thorsten Tüllmann
Vulnerable: VMWare vCenter Server 6.5
Not Vulnerable: VMWare vCenter Server 6.5 U1


 

Privacy Statement
Copyright 2010, SecurityFocus